/**
 * Captcha Module for the application
 */
import { CommonModule } from '@angular/common';
import { NgModule } from '@angular/core';

import { ReCaptchaModule } from 'angular2-recaptcha';

import { CaptchaComponent } from './captcha.component';

@NgModule({
  declarations: [
    CaptchaComponent,
  ],
  exports: [
    CaptchaComponent,
  ],
  imports : [
    CommonModule,
    ReCaptchaModule,
  ],
})
export class CaptchaModule { }
