/**
 * Module for all Core components
 */

import { NgModule } from '@angular/core';

import { ElementsModule } from './elements/elements.module';
import { CaptchaModule } from './recaptcha/captcha.module';

@NgModule({
  exports: [
    ElementsModule,
    CaptchaModule,
  ],
  imports: [
    ElementsModule,
    CaptchaModule,
  ],
})
export class PlatformComponentsModule { }
