/**
 * Button Component Implementation
 */
import { Component, Input } from '@angular/core';

export interface IButtonAttrs {
  buttonText: string;
}

@Component({
  selector: 'core-button',
  styleUrls: [
    'button.component.common.scss',
    'button.component.desktop.scss',
    'button.component.mobile.scss',
  ],
  templateUrl: 'button.component.html',
})
export class ButtonComponent implements IButtonAttrs {

  @Input() buttonText: string;
  @Input() btnClass: string;
  @Input() disabled: boolean;

  constructor() {
    this.buttonText = 'button';
  }

}
