#!/bin/bash

set -ex

for file in ./gen/specs/*.spec.json
do
  # echo "$file"
  name="${file/.\/gen\/specs\//}"
  name="${name/.spec.json/}"
  docker run --rm -v ${PWD}:/local swaggerapi/swagger-codegen-cli generate -i /local/$file -l typescript-angular -o /local/gen/models/$name -c /local/gen/config.json
done
cd ./gen
git clean -Xdf
cd -

